.date-wrapper {
    border: 1px solid #eee;
    border-radius: 3px;
    height: 38px;
    text-align: center;
    .month {
        height: 38px;
        width: 40%;
        border-right: 1px solid #eee;
        padding-top: 7px;
    }
    .day,
    .year {
        height: 38px;
        width: 30%;
        border-left: 1px solid #eee;
        padding-top: 3px;
        padding-top: 7px;
    }
}
.profile-pic {
    height: 128px;
    width: 128px;
}

.verify-container {
    background-color: #ffffff;
    border-radius: 6px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-top: none;
    width: 806px;
    @media (max-width: 575px) {
        width: 100%;
    }
   
    box-shadow: 0px 10px 40px -10px rgba(56, 73, 107, 0.1);
}

.btn-correct {
    min-width: 90px;
    height: 30px;
    border-radius: 4px;
    background-image: linear-gradient(342deg, #00a79d, #2bb673);
    color: #fff;
    font-family: Muli;
    font-size: 12px;
    border: none;
    cursor: pointer;
}
.inactive-btn {
    height: 48px;
    border-radius: 44px;
    text-decoration: none;
    text-outline: none;
    color: #fff;
    min-width: 150px;
    background-color: #ebeff2;
    box-shadow: none;
}

.edit-btn {
    font-family: Muli;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 14px;
    letter-spacing: 0;
    text-align: center;
    background: #fff;
    color: #8493ae;
    border: 2px solid #8493ae;
    box-sizing: border-box;
    border-radius: 4px;
    width: 88px;
    height: 42px;
}
.gender-field{
    margin-top: 63%;
    @media (max-width: 575px) {
        margin-top: 0%;
        margin-left: 22px;
    }
}

.check-icon{
    height: 24px;
    width: 24px;
}

.bm-btn-sm-pink-red {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    height: 30px;
    background-image: linear-gradient(342deg,#cc4d74,#f92969);
    color: #fff;
    font-family: Muli;
    border: none;
    cursor: pointer;
    height: 48px;
    border-radius: 44px;
    min-width: 150px;
}
